:root {
  --main-color: #63C280;
  --main-color-rgb: 99, 194, 128;
  --main-hover-color: #5bb376;
  --bs-light-success-rgb: 232, 255, 234;
  --bs-success-rgb: 39, 174, 96;
  --basic-light-color: #fff;
  --basic-grey-color: #5A6A85;
  --bs-card-color: #5A6A85;
  --red-color: #EB5757;

  --bs-btn-bg: var(--main-color);
  --bs-btn-border-color: var(--main-color);

  --bs-btn-hover-bg: #58ab72;
  --bs-btn-hover-border-color: var(--bs-btn-hover-bg);

  --bs-secondary-rgb: 240, 241, 242;
  --bs-secondary: rgb(240, 241, 242);
  --bs-light-rgb: 243, 249, 253;
  --bs-link-color-rgb: var(--main-color-rgb);
  --bs-body-font-size: 12px;
  --bs-body-line-height: 1.5;


  --bs-btn-bg: var(--main-color);
  --bs-btn-border-color: var(--main-color);

  --bs-btn-focus-shadow-rgb: 100,200,255;
  --bs-btn-active-bg: var(--bs-btn-hover-bg);
  --bs-btn-active-border-color: var(--bs-btn-hover-bg);

  --bs-btn-disabled-bg: var(--bs-btn-hover-bg);
  --bs-btn-disabled-border-color: var(--bs-btn-hover-bg);
  --bs-warning-bg-subtle: #FFDD87;
  --bs-warning-text: #886200;
  --bs-warning-rgb: 242, 153, 74;
  --bs-success-text: var(--main-color);
  --bs-success-bg-subtle: #d3ebda;

}
table,.badge {font-size:13px;}

.btn {
  --bs-btn-border-radius: 8px;
  --bs-btn-font-size: 12px;
  --bs-btn-font-weight: 700;
  --bs-btn-line-height: 121%;
}
#send-signature {
  font-size:14px;
}

.btn-primary {
  --bs-btn-bg: var(--main-color);
  --bs-btn-border-color: var(--main-color);

  --bs-btn-hover-bg: var(--main-hover-color);
  --bs-btn-hover-border-color: var(--main-hover-color);

  --bs-btn-active-bg: var(--main-hover-color);
  --bs-btn-active-border-color: var(--main-hover-color);
}

.btn-success {
  --bs-btn-bg: var(--main-color);
  --bs-btn-border-color: var(--main-color);
  --bs-btn-hover-bg: var(--main-hover-color);
  --bs-btn-hover-border-color: var(--main-hover-color);
}

.badge {
  --bs-badge-color: var(--basic-grey-color);
  line-height: 15.12px;
  padding: 6px 8px;
}

.table {
  --bs-table-color: #303236 !important;
}

body {
  font-size: 120%
}

.light-logo {
  display: none;
}
#zero_config_wrapper {    position: relative;
  top: -56px;
  color: #5A6A85;

font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: normal;

}
#zero_config_wrapper .dataTables_length {
  float: left;
}

#zero_config_wrapper table#zero_config {
  clear: both;
}

#zero_config_wrapper .dataTables_length select {
  margin: 0 5px;
}

table#zero_config td {
  vertical-align: middle;
}
table#zero_config a {text-decoration:none;}

.td-date {color:#5A6A85!important}

.app-header {
  background-color: var(--basic-light-color);
}

.table>:not(caption)>*>* {
  padding: 10px 16px;
}

.text-dark {
  color: #000 !important;
}


/* PDF-SET-SIGNATURE PAGE */
.container-fluid h1 {
  text-align: left;
  margin-bottom: 30px;
  margin-left: 30px;
}

/* 
.container-fluid .container {
  padding-top: 40px;
} */

#podpis-obal {
  margin-top: 20px;
}

#pdf-canvas {
  margin: 0px;
  z-index: 1;
  width: 100%;
  outline: var(--bs-border-width) solid rgb(235, 241, 246);
  box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg);
  border-radius: 7px;
}

#podpis-div {
  position: relative;
}

.new-object {
  outline: var(--bs-border-width) solid rgba(235, 241, 246, 150);
  box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg);
  position: absolute;
  z-index: 3;
  min-width: 30px;
  min-height: 30px;
  overflow: hidden;
  padding: 0;
  border-radius: 7px;
  background-color: rgba(59, 59, 59, 0.4);
  color: var(--basic-light-color);
}

.new-object .init-name {
  padding-right: 30px;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
}

.new-object > div,
.new-object > span {
  padding: 10px;
}

#hidden {
  display: none;
}

.checkboxes-container {
  display: flex;
}
#verification-type-bank-id,#verification-type-sms {display:none;}
#verification-type-sms+label:before,#verification-type-bank-id+label:before{
  content:""; display:inline-block;width:20px; height:20px;    margin-right: 12px;position: relative;top: 2px; background-size:cover;
}
#verification-type-sms+label:before {background-image:url("/images/svgs/checkbox.svg");}
#verification-type-bank-id+label:before{background-image:url("/images/svgs/checkbox-checked.svg");}

.form-check-input[type=checkbox] {
  background-image:url("/images/svgs/checkbox.svg") ;
  background-size:cover;
  border:none;
}
.form-check-input:checked[type=checkbox] {
  background-image:url("/images/svgs/checkbox-checked.svg") ;
}
.pdf-control-panel {font-size:14px;}
.pdf-preview-btn,.pdf-preview-btn:hover,.pdf-preview-btn:active {
  display: inline-block;
  border-radius:4px;
  padding: 6px 12px;
  border: 1px solid #dfe5ef !important;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
  background:white !important;
  text-align: center !important;
  color: var(--bs-btn-color) !important;
}

.pdf-preview-btn {
  min-width: 90px; 
}

.pdf-preview-btn-wider {
  min-width: 120px; 
}

@media screen and (max-width: 767px) {
  .pdf-preview-btn {
    min-width: 0px; 
  }
  .pdf-control-panel .pdf-info-text {
    display: none;
  }
}

.pdf-preview-btn svg {vertical-align: bottom;}

.pdf-preview-btn.download{
  border-radius: 8px;
  border-color: #5A6A85;
  color:#5A6A85;
  padding:12px 24px;
  font-size: 14px;
  font-weight: 700;
  margin-top:16px;
}

.pdf-preview-btn.download:active {
  border-color: #5A6A85;
}

.pdf-preview-btn.download svg {margin-right:8px}

.pdf-preview-btn#first, .pdf-preview-btn#first2 {display: none;}
.pdf-preview-btn#last, .pdf-preview-btn#last2 {display: none;}

#zero_config_wrapper .sorting:last-child:before,#zero_config_wrapper .sorting:last-child:after {display:none!important;}  

.accordion-body label,
.accordion-body h6 {
  text-align: left;
}

a.hover-darker-color:hover {
  color: var(--main-hover-color);
}

a.hover-darker-color:hover svg.icon-tabler-circle-plus {
  stroke: var(--main-hover-color);
}

/* 
.signature-management {
  position: relative;
}

#save-signature {
  position: absolute;
  right: 0px;
} */

.last-update {
  color: #5A6A85;
font-size: 12px;
font-style: normal;
font-weight: 400;
line-height: normal;
}


@media (min-width: 992px) {
  #main-wrapper[data-layout=horizontal][data-sidebar-position=fixed] .body-wrapper>.container-fluid.smaller-padding {
    padding-top: 140px !important;
  }
}

.dragable-icon {
  margin-top:-6px;
}


.remove-person-div a {
  text-align: right;
  position: absolute;
  top: 5px;
  right: 55px;
  color: var(--red-color);
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  z-index:100;
  display:inline-block;
  padding:10px;
  line-height: 16.94px;
}

.accordion  {
  overflow: visible!important;
}
.accordion-item{
  border-radius: 8px!important;
  border: 1px solid  #F0F1F2!important;
  background: #FFF!important;
  box-shadow: 0px 20px 40px 0px rgba(0, 0, 0, 0.08)!important;

}

.accordion-collapse label {color: #5A6A85;
font-family: Plus Jakarta Sans;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: normal;
}
.add-btn {
  color: #379628;
text-align: center;
font-family: Plus Jakarta Sans;
font-size: 14px;
font-style: normal;
font-weight: 500;
line-height: 121%; /* 16.94px */
text-decoration-line: underline;
}



/* PDF-SIGN-FILE PAGE */
/* .doc-to-sign-in-page .document-info p {
  margin-bottom: 5px;
} */

.add-signature-div svg {
  width: 90px;
  height: auto;
  margin-left: -10px;
  margin-top: -2px;
}

.add-signature-div .svg-sign-document {
  width: unset;
  margin: unset;
}

.sign-highlight {
  background-color: rgb(234 227 124 / 45%);
  border: dashed 2px #c1bc32;
  color: black;
}

.sign-remove-cross {
  position: absolute;
  right: 0;
  top: 0;
  line-height: 10px;
}

.number-page-picker{
  display: inline;
  width: 60px;
  padding: 5px;
  margin-right:5px;
  text-align: center;
}

/* Chrome, Safari, Edge, Opera */
.number-page-picker::-webkit-outer-spin-button,
.number-page-picker::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
.number-page-picker[type=number] {
  -moz-appearance: textfield;
}

.choose-file-btn {
  margin: auto;
  display: block;
}

.btn.btn-back:active {
  background-color: var(--bs-btn-active-bg) !important;
  border-color: var(--bs-btn-active-border-color) !important;
  box-shadow: var(--bs-btn-active-shadow) !important;
}

.btn-back i.bi {
  padding-right: 2px;
}

.btn.grey-btn:hover {
  color: var(--basic-light-color);
  background-color: var(--main-color);
  border-color: var(--main-color);
}


/* DRAG AND DROP FIELD */
:root {
  --colorPrimaryNormal: #5D87FF;
  --colorPrimaryDark: #00979f;
  --colorPrimaryGlare: #4f73d9;
  --colorPrimaryHalf: #80d9dd;
  --colorPrimaryQuarter: #bfecee;
  --colorPrimaryEighth: #dff5f7;
  --colorPrimaryPale: #f3f5f7;
  --colorPrimarySeparator: #f3f5f7;
  --colorPrimaryOutline: #dff5f7;
  --colorButtonNormal: #5D87FF;
  --colorButtonHover: #00cdd7;
  --colorLinkNormal: #00979f;
  --colorLinkHover: #00cdd7;
}

.upload_dropZone {
  color: #0f3c4b;
  outline: 2px dashed #dfe5ef;
  border-radius: 15px;
  outline-offset: -12px;
  transition:
    outline-offset 0.2s ease-out,
    outline-color 0.3s ease-in-out,
    background-color 0.2s ease-out;
}

.upload_dropZone.highlight {
  outline-offset: -4px;
  outline-color: var(--main-color);
  background-color: var(--colorPrimaryEighth, #c8dadf);
}

.upload_svg {
  fill: #dfe5ef;
}

.btn-upload {
  color: var(--basic-light-color);
  background-color:var(--main-color);
}

.btn-upload:hover,
.btn-upload:active,
.btn-upload:focus,
:not(.btn-check)+.btn:active {
  color: var(--basic-light-color);
  background-color: var(--main-hover-color);
  border-color: var(--main-hover-color);
}

.upload_img {
  width: calc(33.333% - (2rem / 3));
  object-fit: contain;
}

.state-filter-container {
  font-size: 12px;
}

.state-filter-container a {
  position: relative;
  font-weight: 400;
  padding: 0;
  color: var(--bs-body-color);
  padding: 8px 12px;
  border-radius: 8px;
  margin-right: 2px;
  font-size: 14px;
  line-height: 17.64px;
}

.state-filter-container a:hover,
.state-filter-container a:active,
.state-filter-container a.active {
  color: var(--basic-light-color);
}

.state-filter-container .label-state-all {
  margin-left: 5px;
}

.state-filter-container .label-state-all:hover,
.state-filter-container .label-state-all.active {
  background-color: var(--basic-grey-color);
}

.state-filter-container .label-state-created:hover,
.state-filter-container .label-state-created.active {
  background-color: #FA896B;
}

.state-filter-container .label-state-signing:hover,
.state-filter-container .label-state-signing.active {
  background-color: #589db0;
}

.state-filter-container .label-state-finished:hover,
.state-filter-container .label-state-finished.active {
  background-color: #58B071;
}

.state-filter-container a.btn:active {
  border-color: transparent !important;
}

.state-filter-container svg {
  position: relative;
  top: -2px;
}

.table-list-of-documents .td-column-state svg,
.table-list-of-documents .td-action-btn i.bi {
  display: block;
  margin: auto;
}

.td-action-btn>* {
  text-align: center;
}

.table-list-of-documents a {
  color: var(--bs-card-color);
}

.sign-in-container label {
  font-size: 15px;
}

#draganddrop-doc-form .draganddrop-inside-p i {
  line-height: 32px;
}

.list-of-documents-page h1 {
  font-size: 24px;
  margin-left: 35px;
}
header button.btn {font-size:12px!important;}

.table-responsive .dataTables_wrapper .dataTables_paginate a {min-width:38px; padding:8px;font-size: 14px;font-style: normal; font-weight: 400; line-height: 22px;}

.table-responsive .dataTables_wrapper .dataTables_paginate .paginate_button.current {
  color: var(--basic-light-color) !important;
  background-color: var(--basic-grey-color);
  border-color: var(--basic-grey-color);
}

.table-responsive .dataTables_wrapper .dataTables_filter input {
  padding: 0.5rem 0.5rem 0.5rem 3rem ;
  font-size: 14px;
  border-radius: 5px;
  border: 1px solid #dfe5ef;
  width:250px;
  background:url("/images/svgs/search.svg") no-repeat 12px center;
}
 #zero_config thead {    height: 56px;
  vertical-align: middle;}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
  color: var(--basic-light-color) !important;
  border: 1px solid var(--basic-grey-color);
  background-color: var(--basic-grey-color);
  /* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #585858), color-stop(100%, #59b072));
  background: -webkit-linear-gradient(top, #585858 0%, #59b072 100%);
  background: -moz-linear-gradient(top, #585858 0%, #59b072 100%);
  background: -ms-linear-gradient(top, #585858 0%, #59b072 100%);
  background: -o-linear-gradient(top, #585858 0%, #59b072 100%);
  background: linear-gradient(to bottom, #585858 0%, #59b072 100%); */
  background: var(--basic-grey-color);
}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
  color: var(--basic-light-color) !important;
  border: 1px solid var(--basic-grey-color);
  background: var(--basic-grey-color);
}

.table-responsive .dataTables_wrapper .dataTables_paginate .paginate_button {
  padding: 4px 12px;
}

.table-responsive .dataTables_wrapper .dataTables_paginate .paginate_button.previous,
.table-responsive .dataTables_wrapper .dataTables_paginate .paginate_button.next {
  padding: 4px 6px;
}

.table-list-of-documents tr th:first-child,
.table-list-of-documents tr td:first-child {
  max-width: 30px;
}

.table-list-of-documents tr th:last-child {
  max-width: 5px;
}

table.dataTable thead th,
table.dataTable tfoot th {
  font-weight: 600;
}

.form-label,
.update-form p {
  color: var(--bs-body-color);
}

.table-list-of-documents span.doc-cancel {
  cursor: pointer;
}
#doc-cancel {font-size:14px;}

footer {
  max-width: 1410px !important;
}

.table-list-of-documents tr:hover {
  background: #eee;
}

.date-badge {
  font-weight: normal;
  font-size: 12px;
}

footer .bank-id-logo {
  width: 100px;
}

footer .link-in-footer {
  color: var(--basic-grey-color);
  text-decoration: underline;
  font-size: 13px;
  line-height: 16.38px;
}

footer .text-in-footer {
  color: var(--basic-grey-color);
  font-size: 12px;
  line-height: 19.2px;
}
footer a:hover{text-decoration:none;}

.support-text-in-footer,
.support-text-in-footer a {
  font-size: 13px;
  line-height: 16.38px;
  color: var(--basic-grey-color);
}

.support-text-in-footer div:first-child {
  font-weight: 500;
  color: #000;
}
.support-text-in-footer .phone {text-decoration:none}
.support-text-in-footer .phone:hover {text-decoration:underline}

@media (max-width: 768px) {
  .svg-support-container svg {
    width: 108px;
  }
}

.bg-secondary.active {
  --bs-secondary-rgb: 90, 106, 133;
  --bs-badge-color: var(--basic-light-color);
}

.list-of-documents-page .dataTables_wrapper {
  position: relative;
}

.list-of-documents-page .dataTables_length {
  position: absolute;
  bottom: 0;
  left: 0;
  line-height: 30px;
  margin-bottom: 0;
}

.list-of-documents-page .dataTables_info {
  padding-top: 0.25em !important;
  line-height: 32px;
  float: right;
  clear: none !important;
  margin-right: 24px;
}

table.dataTable.table-list-of-documents {
  margin-bottom: 12px !important;
}

.btn.btn-outline-primary.dropdown-toggle {
  border-radius: 4px;
}

.dropdown-toggle::after {
  content: url("/images/svgs/arrow-drop-small.svg");
  border: none;
  position: relative;
  top: 2px;
}

table.dataTable>thead>tr>th,
table.dataTable>thead>tr>td {
  border-bottom: 1px solid #F0F1F2;
}

.padding-in-menu-height {
  padding-top: 100px !important;
}

.crop-preview {
  background-repeat: no-repeat;
  background-size: cover;
}

.avatar-edit-button {
  width: 25px;
  height: 25px;
  transform: translate(60%, -60%);
  border-radius: 50%;
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0;
}

.w-125px {
  width: 125px !important;
}

.h-125px {
  height: 125px !important;
}

#helpModal .modal-dialog {
  max-width: 696px;
}
.modal {backdrop-filter: blur(8px);}

.menu-name {

  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  color: black;
}

.menu-company {
  color: #5A6A85;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
}

.navbar-nav .dropdown-menu.content-dd {
  width: 249px;
  margin-top: -70px;
  right: -17px;
  border-radius: 8px;
  border: 1px solid var(--grey-grey-6, #F0F1F2);
  background: var(--Bl, #FFF);
  box-shadow: 0px 20px 40px 0px rgba(0, 0, 0, 0.15);
}

.dropdown-menu a,
.dropdown-menu a:hover {
  color: black;
  font-weight: 500;
  font-size: 13px;
  text-decoration:none;
}

.dropdown-menu a.logout,
#doc-cancel {
  color: var(--red-color);
}

.dropdown-menu a.pb-2 {
  padding-bottom: 12px;
}

.dropdown-menu a.pt-2 {
  padding-top: 12px;
}

table .dropdown-toggle {font-size:12px; font-weight:500;border-color:var(--grey-grey-5, #DEDFE2);}
table .dropdown-toggle:active,table .dropdown-toggle:hover,table .dropdown-toggle.show{color:#000; border-color:#000; background-color:#fff}

.nav-link.show .background {
  background: rgba(255, 255, 255, 0.40);
  backdrop-filter: blur(8px);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: fixed;
  display: block;
  z-index: 0;
}

.app-header.app-noshadow {
  /* position: static !important; */ 
  box-shadow: none !important;
}

.doc-to-sign-in-page p {
  color: black;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
}

.add-signature-div {
  width: 350px;
  margin: auto;
  margin-top: 80px;
}

.add-signature-div button,
.add-signature-div input[type=image] {
  border: none;
  outline: none;
  display: block;
  margin: auto;
  margin-top: 32px;
}

.add-signature-div .btn-sign-document {
  font-size: 16px;
  line-height: 19.36px;
}

@media (min-width: 992px) {
  #main-wrapper[data-layout=horizontal] .body-wrapper>.container-fluid,
  #main-wrapper[data-layout=horizontal] .body-wrapper>.container-lg,
  #main-wrapper[data-layout=horizontal] .body-wrapper>.container-md,
  #main-wrapper[data-layout=horizontal] .body-wrapper>.container-sm,
  #main-wrapper[data-layout=horizontal] .body-wrapper>.container-xl,
  #main-wrapper[data-layout=horizontal] .body-wrapper>.container-xxl,
  #main-wrapper[data-layout=horizontal] .navbar,
  #main-wrapper[data-layout=horizontal] .scroll-sidebar {
    max-width: 1440px;
  }
}

.verification-type-div {
  font-size: 14px;
    line-height: 17.64px;
    color: #000;
}

.doc-preview-title {
  font-size: 24px;
  line-height: 30.24px;
  color: #000;
}

.accordion-button {
  font-size: 16px !important;
  line-height: 20.16px !important;
  color: #000 !important;
}

.alert {
  --bs-alert-border-radius: 8px;
  --bs-alert-margin-bottom: 24px;
  box-shadow: 0px 12px 40px 0px rgba(0, 0, 0, 0.15);
  font-size: 16px;
  line-height: 22.4px;
  font-weight: 700;
  padding: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
  border: none;
}

.alert a {
  color: var(--main-color);
}

.alert.alert-warning {
  background: radial-gradient(159.93% 116.87% at 107.67% -23%, #FFC37D 0%, #FFDD87 100%);
}

.accordion .accordion-item {
  position: relative;
}

#save-signature {
  font-size: 14px;
  line-height: 16.94px;
  display: none;
}

.one-person-container .badge {
  display: flex;
  padding: 6px 12px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  border-radius: 100px;
  border: 1px solid var(--grey-grey-5, #DEDFE2);
  color: var(--basic-grey-color);
}

.one-person-name {
  font-size: 16px;
  line-height: 20.16px;
  color: #000;
  font-weight: 500;
}

.one-person-needed-info {
  font-size: 13px;
  font-weight: 400;
  color: var(--basic-grey-color);
}

.one-person-container .date-badge {
  color: var(--basic-grey-color);
}

.add-signature-div .agreement-text {
  font-size: 14px;
  line-height: 17.64px;
  color: #000;
}

.nav-documents{color: #5A6A85;
  font-size: 14px;
  font-style: normal;
  text-decoration: none;
  font-weight: 500;
}

.state-filter-container {
  position: relative;
  z-index: 1;
  margin-right: 280px;
}

.btn-help-new-doc{
  padding-top: 12px;
  padding-bottom: 12px;
  font-size: 14px;
}

.dark-logo {max-height: 70px; margin-left: 33px !important;}
.light-logo {max-height: 70px; margin-left: 33px !important;}
.user-profile-img {margin-right: 30px;}

#main-wrapper[data-layout=horizontal] .app-header .navbar {min-height: 110px;}

.mt-8 {margin-top: 40px !important;}

.section-public-sign .pdf-preview-btn.#first {display: none;}
.section-public-sign .pdf-preview-btn.#last {display: none;}
.section-public-sign .pdf-preview-btn.#first2 {display: none;}
.section-public-sign .pdf-preview-btn.#last2 {display: none;}
.section-public-sign .add-signature-div {margin-bottom: 20px;}

.login-logo{
  background-image: url("/images/logo.png");
  width: 180px;
  min-height: 110px;
  height: auto;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  margin: auto;
}

.login-logo.header-logo{
  margin: 0;
  margin-left: 30px;
}

/*oprava responzivní verze*/

.state-filter-container {margin-right: 0; line-height: 43px;}
#zero_config_wrapper {top: unset;}
.dataTables_wrapper {overflow: auto;}
.list-of-documents-page .dataTables_length {position: unset; bottom: unset; left: unset;}
.modal-body img {max-width: 100%;}

@media screen and (max-width: 900px) {
.document-info .col-6 {width: 100%;}
}

@media screen and (max-width: 767px) {

    body {zoom: unset;}
    .pdf-preview-btn-wider {width: 36px !important; overflow: hidden; text-wrap: nowrap; height: 40px;}
    .pdf-preview-btn {min-width: unset;}

    #zero_config_wrapper .dataTables_length {float: none;}
    .dataTables_wrapper .dataTables_filter {float: none; margin-top: 5px;}
    /* logo header fix */
    .navbar-nav .dropdown-menu.content-dd {    margin-top: -88px;}
    .login-logo {max-width:100%}
    .logo-small {width: calc(100% - 120px)}
}

#draganddrop-new-file {
  left:0;
  right:0
}